Entitlements
Create Customer Portal Session
Create a Stripe Customer Portal session so the calling organization can manage its payment method, view invoices, or cancel its subscription. Returns a hosted URL to redirect the customer to.
POST
application/json- body
return_url*Return UrlAbsolute URL Stripe returns the customer to after the portal.
Successful Response
application/json- response
url*UrlHosted Stripe Customer Portal URL to redirect the customer to.
curl -X POST 'https://api.bettermenu.live/entitlements/portal' \ -H 'Content-Type: application/json' \ -d '{ "return_url": "string"}'Example Response
{ "url": "string"}